Subject: Re: Patches added to for-2.6.25 and master branches of powerpc.git

From: Arnd Bergmann <[email-masked]>
Date: Tue, 11 Dec 2007 18:44:12 +0100

On Tuesday 11 December 2007, Jon Loeliger wrote:
> So, like, the other day Paul Mackerras mumbled:
> >=20
> > Jon Loeliger (2):
> > =A0 =A0 =A0 [POWERPC] Clean out asm/of_{platform, device}.h
> > =A0 =A0 =A0 [POWERPC] Clean out asm/of_{platform, device}.h from sysdev/
>=20
> Excellent, thanks!
>=20
> That leaves just this following patch from my janitor series.
>=20
> =A0 =A0 http://patchwork.ozlabs.org/linuxppc/patch?id=3D14712
>=20
> I suspect Arnd might need to pick it up or ACK it now?
>=20

Thanks for reminding me. Incidentally, I picked it up today anyway,
but I guess it would be good if Paul took it directly now that
we're on the topic. Otherwise, I'll submit it along with the
others I found in the archives within the next days.

Acked-by: Arnd Bergmann <[email-masked]>